---
name: Sokunrotanak Srey (Rotanak)
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support Engineer (APAC)</a>
reports_to: ket_slaats
picture: sokunrotanaksrey.jpg
twitter: ssrotanak
gitlab: rotanak
departments:
- Engineering Function
- Customer Support
story: 'Rotanak likes to help people with technology problems since he got his first
  computer. He got his master degree in Food Science in 2014. He started his first
  job as an IT Technician at a non-profit organization. There he learned about Linux
  and CI/CD and realized how amazing it is that we can automate many processes in
  Linux including software deployment. When Rotanak is not busy helping people with
  technology issues, he likes to do a lot of different things such as playing computer
  games, reading, taking long walks, sketching, watching movies, trying different
  sports, and recharging with solo trip.

'
